title: L'approche DevSecOps pilotée par l'IA.
titleMobile: 'Nouveau: GitLab Duo combiné à Amazon Q'
cta: En savoir plus
href: /fr-fr/partners/technology-partners/aws/#interest
config:
  dataGaName: 'ai driven devsecops'
  dataGaLocation: 'header'
